1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

API-Adapter in Safari?

Dieses Thema im Forum "Browser" wurde erstellt von DesignerGay, 27.01.09.

  1. DesignerGay

    DesignerGay Danziger Kant

    Dabei seit:
    27.07.07
    Beiträge:
    3.897
    Ich nehme gerade an einer Onlineschulung teil, das ganze ging bis jetzt sehr gut.

    Als ich die heutige Sitzung eröffnen wollte kam die Fehlermeldung: "API-Adapter nicht gefunden"

    Ich habe schon in google geschaut und auch in der Foren SuFu, doch leider nichts gefunden, was wohl eher daran liegt das ich nicht weiß wonach ich überhaupt suche.

    1.) Was ist dieser Adapter überhaupt.
    2.) Gibt es diesen Adapter für Safari oder soll ich nun doch FireFox installieren?
     
  2. awk

    awk Clairgeau

    Dabei seit:
    03.07.08
    Beiträge:
    3.687
    Das hängt vermutlich mit Java zusammen. Hast du zufällig Sun JRE installiert oder mehrere JIT-Compiler geöffnet?

    Ich kenne die Meldung aber nur aus Windows.

    Verwendet die Website Java?

    EDIT
    Und zum Begriff: Scorm, Advanced Distributed Learning Initiative
    EDIT: Post angepasst
     
  3. DesignerGay

    DesignerGay Danziger Kant

    Dabei seit:
    27.07.07
    Beiträge:
    3.897
    Ich denke das es mit Java zusammen hängt, bevor ich den Kurs anfing musste ich einen Java-Test machen, welcher mein MBP mit Bravur bestand.

    Weder Sun JRE noch JIT-Compiler sagen mir etwas.
     
  4. awk

    awk Clairgeau

    Dabei seit:
    03.07.08
    Beiträge:
    3.687
    Dann kann man es ausschließen. ;)
    Google mal nach Sun JRE und installiere es neu, vl. hilft es.
     

Diese Seite empfehlen